Subject: Ticket Assigned - pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 13:41:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod medhat mohamed                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  Hello Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  Medhat Mohamed Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  medhat mohamed Bot:  Hi medhat mohamed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8403086149 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0096555455214 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hello Medhat, I am Aya, thank you for contacting us. how may I help you today. Agent:  we can see that you have contacted us regarding your order 8403086149 Agent:  as per our records you order has ben delivered, could you please confirm that? Customer:  No Customer:  I didn't receive my order Agent:  We request you to please check with your security, family members and neighbours regarding your order. Customer:  And a message sent to me that my order delivered!! How come? Customer:  No dea Customer:  No dear I didn't receive any thing Customer:  Plz help Agent:  please allow me a minute Customer:  ???? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  OK thanks Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  we will get in touch with you at the soonest we can Agent:  Is there anything else may I assist you? Customer:  Thanks Agent:  It was my pleasure to assist you. Do not hesitate to contact us for any other inquiries. I wish you a happy day. Bot:  Before you go, would you like to rate our Customer Service Customer:  Thank you for your efforts.. Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi medhat mohamed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Any update regarding my order no. 8403086149 Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi medhat mohamed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8403086149 Bot:   Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:30 PM, 28th Nov                   Samer                   Hi Medhat mohamed , Thank you for contacting us. I'm Samer. I will be happy to help you.           05:31 PM, 28th Nov                     medhat mohamed                    Thanks           05:31 PM, 28th Nov                   Samer                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:32 PM, 28th Nov                     medhat mohamed                    Plz help me if there is any update regarding my order no 8403086149           05:32 PM, 28th Nov                     medhat mohamed                    I didn't receive my order           05:32 PM, 28th Nov                     medhat mohamed                    ?           05:35 PM, 28th Nov                   Samer                   We apologize for the inconvenience caused.We will check with the courier and will update you by details soon via email  [email-masked]           05:38 PM, 28th Nov                   Samer                   Do you have another inquiry I can assist you with?           05:38 PM, 28th Nov                     medhat mohamed                    No thanks           05:40 PM, 28th Nov                   Samer                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5366792